Loading...
Searching...
No Matches
BALL::QuadraticAngleBend::Data Struct Reference

`#include <BALL/MOLMEC/PARAMETER/quadraticAngleBend.h>`

## Public Attributes

Atom * | atom1
Atom * | atom2
Atom * | atom3
Values | values

## Detailed Description

Definition at line 44 of file quadraticAngleBend.h.

## Member Data Documentation

## atom1

Atom* BALL::QuadraticAngleBend::Data::atom1

Definition at line 46 of file quadraticAngleBend.h.

## atom2

Atom* BALL::QuadraticAngleBend::Data::atom2

Definition at line 47 of file quadraticAngleBend.h.

## atom3

Atom* BALL::QuadraticAngleBend::Data::atom3

Definition at line 48 of file quadraticAngleBend.h.

## values

Values BALL::QuadraticAngleBend::Data::values

Definition at line 49 of file quadraticAngleBend.h.